Bug 53009 - /etc/rndc.conf world readable
/etc/rndc.conf world readable
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
7.3
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-01 14:36 EDT by Gene Czarcinski
Modified: 2007-03-26 23:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-01 14:37:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2001-09-01 14:36:59 EDT
Description of Problem:
/etc/rndc.conf is world readable and contains rndckey
Comment 1 Bernhard Rosenkraenzer 2001-09-03 07:29:12 EDT
Argh... The permissions were set correctly, but the %post trickery reset them.
Fixed in 9.1.3-4

Note You need to log in before you can comment on or make changes to this bug.